Bug 80153

Summary: [EFL] Make zlib a general build requirement
Product: WebKit Reporter: Patrick R. Gansterer <paroga>
Component: WebKit EFLAssignee: Patrick R. Gansterer <paroga>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, gyuyoung.kim, lucas.de.marchi, rakuco, webkit.review.bot
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch none

Description Patrick R. Gansterer 2012-03-02 05:37:13 PST
[EFL] Make zlib a general build requirement
Comment 1 Patrick R. Gansterer 2012-03-02 05:42:38 PST
Created attachment 129889 [details]
Patch
Comment 2 Raphael Kubo da Costa (:rakuco) 2012-03-02 05:59:21 PST
Comment on attachment 129889 [details]
Patch

Looks fine to me.
Comment 3 Gyuyoung Kim 2012-03-05 20:30:13 PST
Comment on attachment 129889 [details]
Patch

LGTM too.
Comment 4 Hajime Morrita 2012-03-15 01:34:05 PDT
Comment on attachment 129889 [details]
Patch

Rubberstamping. Pleasae fix WebCore/ChangeLog and ensure your diff is at the top.
Comment 5 Patrick R. Gansterer 2012-03-15 01:46:03 PDT
Comment on attachment 129889 [details]
Patch

(In reply to comment #4)
> (From update of attachment 129889 [details])
> Rubberstamping. Pleasae fix WebCore/ChangeLog and ensure your diff is at the top.

Will be handled by svn-apply.
Comment 6 WebKit Review Bot 2012-03-15 15:18:18 PDT
Comment on attachment 129889 [details]
Patch

Clearing flags on attachment: 129889

Committed r110896: <http://trac.webkit.org/changeset/110896>
Comment 7 WebKit Review Bot 2012-03-15 15:18:22 PDT
All reviewed patches have been landed.  Closing bug.